/*********************
THEME COLOR - DEFAULT
*********************/

a {
  color: #000000;
}

a:active, a:hover, a:focus {
  color: #32c5d2;
}

@media (min-width: 992px) {
  .c-layout-header-2 .c-navbar {
    margin-top: 2px;
    margin-bottom: 4px;
  }
  .c-layout-header.c-layout-header-2 {
    background: rgba(255, 255, 255, 0.9);
    /* uris - bg opacity for header section */
    border-bottom: 0;
  }
  .c-layout-header.c-layout-header-2 .c-navbar {
    background: none;
  }
  .c-layout-header.c-layout-header-2 .c-navbar .c-mega-menu>.nav.navbar-nav>li>.c-btn-icon, .c-layout-header.c-layout-header-2 .c-navbar .c-mega-menu>.nav.navbar-nav>li>.c-link {
    color: rgba(0, 0, 0, 0.65);
  }
  /* uris - opacity on main menu items not active */
  .c-layout-header.c-layout-header-2 .c-navbar .c-mega-menu>.nav.navbar-nav>li>.c-btn-icon:hover, .c-layout-header.c-layout-header-2 .c-navbar .c-mega-menu>.nav.navbar-nav>li>.c-btn-icon:focus, .c-layout-header.c-layout-header-2 .c-navbar .c-mega-menu>.nav.navbar-nav>li>.c-link:hover, .c-layout-header.c-layout-header-2 .c-navbar .c-mega-menu>.nav.navbar-nav>li>.c-link:focus {
    color: #000000;
  }
  .c-layout-header.c-layout-header-2 .c-navbar .c-mega-menu>.nav.navbar-nav>li>.c-quick-sidebar-toggler>.c-line {
    background-color: white;
  }
  .c-layout-header.c-layout-header-2 .c-navbar .c-mega-menu>.nav.navbar-nav>li:focus>a:not(.btn), .c-layout-header.c-layout-header-2 .c-navbar .c-mega-menu>.nav.navbar-nav>li:active>a:not(.btn), .c-layout-header.c-layout-header-2 .c-navbar .c-mega-menu>.nav.navbar-nav>li:hover>a:not(.btn) {
    color: #000000;
  }
  .c-layout-header.c-layout-header-2 .c-navbar .c-mega-menu>.nav.navbar-nav>li:focus>button>.c-line, .c-layout-header.c-layout-header-2 .c-navbar .c-mega-menu>.nav.navbar-nav>li:active>button>.c-line, .c-layout-header.c-layout-header-2 .c-navbar .c-mega-menu>.nav.navbar-nav>li:hover>button>.c-line {
    background: #ffffff;
  }
  .c-layout-header.c-layout-header-2 .c-navbar .c-mega-menu>.nav.navbar-nav>li.c-active {
    color: #000000;
  }
  .c-layout-header.c-layout-header-2 .c-navbar .c-mega-menu>.nav.navbar-nav>li.c-active>a:not(.btn) {
    color: #000000;
    font-weight: 700;
  }
  /* uris - bold the selected option on the main menu */
  .c-layout-header.c-layout-header-2 .c-navbar .c-mega-menu>.nav.navbar-nav>li.c-active>button>.c-line {
    background: #000000;
  }
  .c-layout-header.c-layout-header-2 .c-quick-search>.form-control {
    color: #000000;
  }
  .c-layout-header.c-layout-header-2 .c-quick-search>.form-control::-moz-placeholder {
    color: black;
  }
  .c-layout-header.c-layout-header-2 .c-quick-search>.form-control:-moz-placeholder {
    color: black;
  }
  .c-layout-header.c-layout-header-2 .c-quick-search>.form-control:-ms-input-placeholder {
    color: black;
  }
  .c-layout-header.c-layout-header-2 .c-quick-search>.form-control::-webkit-input-placeholder {
    color: black;
  }
  .c-layout-header.c-layout-header-2 .c-quick-search>span {
    color: black;
  }
  .c-page-on-scroll .c-layout-header.c-layout-header-2 {
    background: rgba(30, 36, 42, 1);
    /* uris - bg opacity on scroll */
    border-bottom: 0;
    box-shadow: none;
  }
  .c-page-on-scroll .c-layout-header.c-layout-header-2 .c-navbar .c-mega-menu>.nav.navbar-nav>li>.c-btn-icon, .c-page-on-scroll .c-layout-header.c-layout-header-2 .c-navbar .c-mega-menu>.nav.navbar-nav>li>.c-link {
    color: #ffffff;
  }
  .c-page-on-scroll .c-layout-header.c-layout-header-2 .c-navbar .c-mega-menu>.nav.navbar-nav>li>.c-btn-icon:hover, .c-page-on-scroll .c-layout-header.c-layout-header-2 .c-navbar .c-mega-menu>.nav.navbar-nav>li>.c-btn-icon:focus, .c-page-on-scroll .c-layout-header.c-layout-header-2 .c-navbar .c-mega-menu>.nav.navbar-nav>li>.c-link:hover, .c-page-on-scroll .c-layout-header.c-layout-header-2 .c-navbar .c-mega-menu>.nav.navbar-nav>li>.c-link:focus {
    color: #ffffff;
  }
  .c-page-on-scroll .c-layout-header.c-layout-header-2 .c-navbar .c-mega-menu>.nav.navbar-nav>li>.c-quick-sidebar-toggler>.c-line {
    background-color: white;
  }
  .c-layout-header-2 .c-desktop-scrolled {
    display: none !important;
  }
  .c-layout-header-2 .c-desktop-logo-inverse {
    display: initial !important;
  }
  .c-page-on-scroll .c-layout-header-2 .c-desktop-scrolled {
    display: initial !important;
  }
  .c-page-on-scroll .c-layout-header-2 .c-desktop-logo-inverse {
    display: none !important;
  }
  img.c-desktop-scrolled, img.c-desktop-logo-inverse {
    width: 220px;
  }
  .c-layout-header .c-navbar .c-mega-menu {
    padding-top: 12px;
  }
  .c-page-on-scroll .c-layout-header .c-navbar .c-mega-menu {
    padding-top: 12px;
  }
  .c-layout-header .c-navbar .secondary-header .c-mega-menu {
    padding-top: 30px;
  }
  .c-page-on-scroll .c-layout-header .c-navbar .secondary-header .c-mega-menu {
    padding-top: 30px;
  }
  .c-page-on-scroll.c-layout-header-fixed .c-layout-header {
    height: 0px;
  }
  .navbar-nav>li>.dropdown-menu {
    margin-top: -20px;
  }
  .secondary-header .navbar-nav>li>.dropdown-menu {
    margin-top: -30px;
  }
  .icon-user:before {
    color: #32c5d2;
  }
  .1c-btn-border-1x .c-btn-white .c-btn-border-opacity-04 {
    border-color: rgba(0, 0, 0, 0.65);
  }

  .1c-btn-border-1x .c-btn-white .c-btn-border-opacity-04 a:hover {
    border-color: #32c5d2;
    color: #32c5d2;
  }
  .c-page-on-scroll .c-layout-header-2 .c-navbar {
    margin: 0px;
  }
  .c-page-on-scroll .c-layout-header-2 .c-navbar {
    background-color: #2f353b;
  }
  .c-page-on-scroll.c-layout-header-2.c-navbar.container.c-layout-header .c-navbar .c-mega-menu {
    padding-top: 24px;
  }
  a.c-btn-header {
    border-color: rgba(0, 0, 0, 0.65) !important;
  }
  .c-page-on-scroll a.c-btn-header {
    border-color: rgba(255, 255, 255, 0.65) !important;
    color: #ffffff;
  }
  .c-page-on-scroll a:hover.c-btn-header {
    border-color: rgba(255, 255, 255, 0.65) !important;
    color: #ffffff;
    background-color: rgba(0, 0, 0, 0.65);
  }
  .c-page-on-scroll a:active.c-btn-header, .c-page-on-scroll a:focus.c-btn-header {
    border-color: rgba(255, 255, 255, 0.65) !important;
    color: #ffffff;
    background-color: #2f353b;
  }
  .c-page-on-scroll .1c-btn-border-1x .c-btn-white .c-btn-border-opacity-04 a: hover {
    border-color: #32c5d2;
    color: #32c5d2;
  }
  .c-layout-header.c-layout-header-5 .c-navbar .c-mega-menu>.nav.navbar-nav>li {
    /* uris - main menu main options styles for introduced bullet */
    border-right: 0px;
  }
  .c-layout-header .c-navbar .c-mega-menu>.nav.navbar-nav>li.c-bullet {
    /* uris - main menu main options styles for introduced bullet */
    letter-spacing: 1px;
    font-style: normal;
    transition: all 0.2s;
    padding: 35px 0px 26px 0px;
    /* uris - top to 27 from 41px - same as scrolled menu */
    min-height: 0px;
    /* uris - changed to 0 from 100 */
    font-size: 17px;
    color: #2f353b;
  }
  .c-page-on-scroll .c-layout-header .c-navbar .c-mega-menu>.nav.navbar-nav>li.c-bullet {
    color: #ffffff;
    padding: 35px 0px 26px 0px;
    /* uris - top to 27 from 41px - same as scrolled menu */
  }
  .c-layout-header .c-navbar .c-mega-menu>.nav.navbar-nav>li>a:active.c-btn, .c-layout-header .c-navbar .c-mega-menu>.nav.navbar-nav>li>a:focus.c-btn {
    background-color: transparent;
  }
  .secondary-header .c-mega-menu {
    margin-right: 4% !important;
  }
  .secondary-header .c-brand {
    margin-left: 10px !important; /* 65px */
  }
  .c-page-on-scroll .c-layout-header .c-navbar .secondary-header .c-mega-menu {
    padding-top: 30px;
  }
  .c-layout-header .c-navbar .secondary-header .c-mega-menu>.nav.navbar-nav>li.c-bullet {
    color: #ffffff;
    padding: 32px 0px 26px 0px;
    /* uris - top to 27 from 41px - same as scrolled menu */
  }
  .secondary-header .c-mega-menu a.c-btn-header {
    border-color: rgba(255, 255, 255, 0.65) !important;
  }
  .c-page-on-scroll .c-layout-header .c-navbar .secondary-header .c-mega-menu {
    padding-top: 30px;
  }
  .c-layout-header .secondary-header .c-brand {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .c-layout-header-fixed .c-layout-page {
    padding-top: 38px;
  }
  .c-layout-header-fixed .c-layout-homepage {
    padding-top: 0px;
  }
  .c-layout-header.c-layout-header-5 .c-navbar .c-mega-menu>.nav.navbar-nav>li>.c-link {
    padding-right: 1vw;
    padding-left: 1vw;
  }
  .c-layout-header .c-quick-search {
    display: initial;
  }
  .c-layout-search-job-vacancies-container {
    background-color: #FFFFFF;
    border: 1px solid #FFFFFF;
    width: 100%;
  }
  .c-layout-search-job-vacancies {
    width: 950px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 7px;
    height: 50px;
    background-color: #ffffff;
    padding: 10px 0px 10px 100px;
  }
  .c-layout-header.c-layout-header-5 .c-quick-search>span {
    display: none;
  }
  .form_group {
    width: 10px !important;
  }
  .c-search-job-vacancies-button {
    display: initial;
    width: initial;
  }
  .c-search-job-vacancies-label {
    font-size: 20px;
    font-weight: 800;
  }
  .form-group.form-control {
    font-family: "Roboto Condensed", sans-serif;
  }
  /* Profile css */
  .profile-header-bar {
    font-size: 18px;
    margin-left: 310px;
  }
  .profile-header-bar-highlight {
    margin-right: 10px;
    color: #37C1D0;
    font-weight: 600;
  }
  .form-control {
    font-family: "Roboto Condensed", sans-serif !important;
  }
  .profile-bar {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-bottom: 1px solid #CCCCCC;
    display: inline-block;
    background-color: #FFFFFF;
    position: relative;
    left: -40px;
    top: -74px;
    width: 310px;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC";
  }

  .school-menu-icon {
    padding-bottom: 30px;
    padding-top: 20px;
    border-top: 1px solid #797979;
  }
  .c-btn-addremove{
    margin: 10px; 
    padding: 10px !important;
  }

  .school-video-icon {

  }
  .school-video-icon .fa-video-camera {
    font-size: 26px;
  }
  .school-calendar-icon {
    position: relative;
  }
  .school-calendar-icon .fa-calendar {
    font-size: 26px;
  }
  .school-star-icon {
    position: absolute;
    top: 10px;
    left: 18px;
    color: red;
    background-color: white;
    padding: 0px;
    line-height: 10px;
    border-radius: 100%;
  }
  .school-star-icon .fa-star {
    font-size: 19px;
    color: #f80000;
  }
  .school-exclamation {
    color: #ffffff;
    font-size: 11px;
    font-weight: 700;
    position: absolute;
    top: -6px;
    left: 22px;
  }
  .school-bell-icon {
    position: absolute;
    top: 8px;
    left: 18px;
    color: red;
    background-color: white;
    line-height: 8px;
    border-radius: 100%;
  }
  .school-bell-icon .fa-bell, .profile-bell-icon2 .fa-bell {
    font-size: 18px;
    color: #32c5d2;
  }

  .school-envelope-icon {
    position: relative;
  }
  .school-envelope-icon .fa-envelope {
    font-size: 26px;
  }




  .profile-menu-icon {
    padding-bottom: 50px;
    padding-top: 30px;
    border-top: 1px solid #797979;
  }
  .profile-calendar-icon {
    float: right;
    right: 10px;
    position: relative;
  }
  .profile-calendar-icon .fa-calendar {
    font-size: 26px;
  }
  .profile-star-icon {
    float: right;
    top: -20px;
    position: relative;
    left: 30px;
  }
  .profile-star-icon .fa-star {
    font-size: 24px;
    color: #f80000;
  }
  .profile-exclamation {
    color: #ffffff;
    float: right;
    left: 44px;
    position: relative;
    top: -21px;
    font-size: 16px;
    font-weight: 700;
  }
  .profile-bell-icon {
    float: left;
    top: -10px;
    position: relative;
    right: 20px;
  }
  .profile-bell-icon .fa-bell, .profile-bell-icon2 .fa-bell {
    font-size: 18px;
    color: #32c5d2;
  }
  .profile-bell-icon2 {
    float: left;
    top: -20px;
    position: relative;
    right: 37px;
  }
  .profile-envelope-icon {
    float: left;
    position: relative;
    right: 10px;
  }
  .profile-envelope-icon .fa-envelope {
    font-size: 26px;
  }
  .profile-content-column {
    margin-top: 40px;
  }
  .profile-pic-container {
    margin-top: 30px;
    text-align: center;
  }
  .profile-full-name {
    font-weight: 700;
    font-size: 20px;
    margin: 10px;
  }
  .c-layout-sidebar-about {
    width: initial !important;
  }
  .cbp .cbp-item {
    display: inline-block;
  }
  .cbp-caption-expand .cbp-l-caption-body {
    padding: 0px 10px;
  }
  .c-content-feature-6>.c-list {
    border-collapse: seperate;
    border-spacing: 10px 5px;
  }
  .c-content-feature-6>.c-list:not(:first-child) {
    margin: 5px 0px 0px 0px;
  }
  .c-content-feature-6>.c-list>li {
    background-color: rgba(255, 255, 255, 0.63);
  }
  .c-content-feature-6>.c-list>li>.c-bg-opacity-1 {
    background-color: unset;
  }
  .profile-menu-link-container {
    font-size: 10pt;
    font-weight: 700;
    padding-right: 30px;
    padding-left: 30px;
    margin-bottom: 10px;
  }
  .profile-menu-container {
    border-top: 1px solid #797979;
    margin: 30px;
    margin-top: 0px;
    padding-top: 10px;
  }
  .profile-menu-container a {
    font-weight: 600;
    color: #797979;
    font-size: 12pt;
  }
  .profile-menu-container>div {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 13pt;
    font-weight: 600;
  }
  .profile-menu-container .left-link {
    text-transform: uppercase;
    text-align: left;
  }
  .profile-menu-container .right-counter {
    text-align: right;
  }
  .profile-search-menu-container {
    margin: 30px;
    margin-top: 0px;
    padding-top: 10px;
  }
  .profile-menu-container a, .profile-search-menu-container a {
    font-weight: 600;
    color: #797979;
    font-size: 12pt;
  }
  .profile-menu-container a:hover, .profile-menu-container a:active, .profile-menu-container a:focus, .profile-search-menu-container a:hover, .profile-search-menu-container a:active, .profile-search-menu-container a:focus {
    font-weight: 600;
    color: #32c5d2;
    font-size: 12pt;
  }
  .profile-search-menu-container>div {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 13pt;
    font-weight: 600;
  }
  .profile-search-menu-container .left-link {
    text-transform: uppercase;
    text-align: left;
  }
  .profile-search-menu-container .right-counter {
    text-align: right;
  }
  .profile-search-filter-container {
    text-align: left;
    border-top: 1px solid #797979;
    margin: 30px;
    margin-top: 0px;
    padding-top: 10px;
  }
  .profile-search-filter-container .title {
    color: #000000;
    font-size: 15pt;
    margin-bottom: 5px;
  }
  .profile-search-filter-container input[type='checkbox'] {
    color: #797979;
    width: 20px;
    height: 20px;
  }
  .profile-search-filter-container div {
    color: #797979;
    margin-top: 10px;
  }
  .profile-search-filter-container span {
    color: #797979;
    margin-left: 10px;
    font-size: 15px;
  }
  .new-job-vacancies-container {
    border: 1px solid #C6C6C6;
    padding: 25px;
  }
  .new-job-vacancies-container .media {
    border-bottom: 1px solid #CCCCCC;
    padding-bottom: 20px;
  }
  .new-job-vacancies-container .c-content-title-1 .title {
    color: #31383c !important;
    display: inline;
    font-size: 23pt;
  }
  .new-job-vacancies-container .by-line {
    color: #31383c;
    display: inline-block;
    margin-left: 10px;
  }
  .new-job-vacancies-container .option {
    float: right;
    position: relative;
    right: -10px;
    top: -15px;
  }
  .new-job-vacancies-container .c-line-left {
    margin-top: 15px;
  }
  .new-job-vacancies-container .media-left img {
    width: 88px !important;
    height: 88px !important;
  }
  .new-job-vacancies-container .action-button {
    width: 300px !important;
  }
  .new-job-vacancies-container button {
    width: 80px !important;
    margin-bottom: 5px;
    background-color: #FFFFFF;
    border: 1px solid #888888;
    font-size: 10pt;
  }
  .new-job-vacancies-container button.active {
    color: #32C5D2;
    border-color: #32C5D2;
  }
  .job-search-vacancies-entries {
    font-size: 12pt;
    color: #31383c;
  }
  .job-search-vacancies-entries .grey {
    color: #31383c;
  }
  .job-search-view-all-button {
    text-align: center;
    font-size: 15pt;
  }
  .job-search-view-all-button a {
    margin-left: 5px;
    margin-right: 5px;
    color: #797979;
  }
  .new-job-vacancies-container .c-comment-list {
    margin-bottom: 0px !important;
  }
  .confidential-block {
    background-color: #2f353b;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #FFFFFF;
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .confidential-block .icon, .confidential-block .title {
    padding-top: 10px;
  }
  .confidential-block .cross {
    float: right;
  }
  .news-block {
    border: 1px solid #C6C6C6;
    padding: 25px;
  }
  .news-block .media {
    border-bottom: 1px solid #CCCCCC;
    padding-bottom: 20px;
  }
  .news-block .title {
    color: #31383c !important;
    display: inline;
    font-size: 24px;
  }
  .news-block .title-text {
    display: inline;
    font-size: 16px;
    font-weight: 700;
  }
  .news-block .title-container {
    margin-bottom: 10px;
  }
  .news-block .by-line {
    color: #31383c;
    font-weight: 300;
    font-size: 14px;
  }
  .news-block .option {
    float: right;
    position: relative;
    right: -10px;
    top: -15px;
  }
  .calendar-events-container {

    text-align: center;
    font-size: 18px;
  }
  .calendar-events-container .title {
    font-size: 23px;
    font-weight: 700;
    text-align: center;
    margin-top: 10px;
  }
  .calendar-events-container .title-with-bg {
    background-color: #000000;
    padding: 10px;
    color: #FFFFFF;
  }
  .calendar-events-container .title-with-bg > div, .calendar-events-container .title>div {
    display: inline;
  }
  .calendar-events-container .title-with-bg .title .text, .calendar-events-container .title .text {
    font-weight: 700;
    text-align: center;
    margin-top: 10px;
  }
  .calendar-events-container img {
    height: 18px;
    vertical-align: top;
    margin-top: 7px;
  }
  .calendar-events-container .event-name {
    font-weight: 700;
  }
  .calendar-events-container .event-date {
    font-weight: 700;
  }
  .calendar-events-container .url {
    font-weight: 700;
  }
  .calendar-events-container .hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border-top: 1px solid #797979;
    padding-left: 10px;
    padding-right: 10px;
  }
  .whats-next-container {
    color: #797979;
    text-align: center;
  }
  .whats-next-container .header {
    background-color: #000000;
    color: #FFFFFF;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 20pt;
  }
  .whats-next-container .body {
    border: 1px solid #32c5d2;
    padding: 10px;
    background-color: #f7f7f7;
  }
  .whats-next-container .title {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 18pt;
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .whats-next-container .content {
    margin-bottom: 50px;
  }
  /* .whats-next-container button {
    color: #FFFFFF;
    background-color: #32c5d2;
    width: 80px;
    border: 1px solid #32c5d2;
    margin-top: 30px;
  } */
  .calendar-events-container .fa-calendar {
    font-size: 26px;
    margin-right: 8px;
  }
  .member-icon-container img {
    width: 40px;
  }
  .member-icon-container {
    margin: -10px 3px 3px 3px;
    border: 3px solid #ffffff;
    border-radius: 500px;
    -webkit-border-radius: 500px;
    -moz-border-radius: 500px;
  }
  .c-active .member-icon-container {
    margin: -10px 3px 3px 3px;
    border: 3px solid #32c5d2;
    border-radius: 500px;
    -webkit-border-radius: 500px;
    -moz-border-radius: 500px;
  }
  a.member-icon-link:hover .member-icon-container, a.member-icon-link:focus .member-icon-container, a.member-icon-link:active .member-icon-container {
    margin: -10px 3px 3px 3px;
    border: 3px solid #32c5d2;
    border-radius: 500px;
    -webkit-border-radius: 500px;
    -moz-border-radius: 500px;
  }
  .text-member {
    top: -34px;
    left: 60px;
    position: relative;
    font-size: 15px;
    font-weight: 400;
    float: left;
    text-transform: uppercase;
  }
  a.member-icon-link {
    color: #ffffff;
  }
  a.member-icon-link:hover, a.member-icon-link:active, a.member-icon-link:focus {
    background: transparent !important;
  }
  .c-layout-sidebar-menu.c-theme {
    margin: 0px;
    width: 310px;
    text-align: left;
  }
  .c-layout-sidebar-menu .c-count {
    float: right;
  }
  .school-container .media {
    position: relative;
  }
  .menu3 .school-star-icon{
    top: 20px;
    left: 42px;
  }
  .menu3 .school-bell-icon{
    top: 16px;
    left: 42px;
  }
}


@media (min-width: 1170px) {
.secondary-header .c-brand {
  margin-left: 65px !important;
}
}

@media (max-width: 1200px) {
  /* Profile css */
  .side-profile {
    width: 100%;
  }
  .profile-header-bar {
    margin-left: 10%;
  }
  .profile-bar {
    left: -30px;
    top: 0px;
    width: 280px;
  }
  .profile-content-column {
    margin-left: 30px;
  }
  .school-content-column {
    margin-left: 30px;
  }
  .school-menu-icon{
    padding-bottom: 10px ;
  }
  .c-btn-addremove{
    padding: 6px 12px !important;
    margin: 2px;
  }
  .school-column > div {
    margin-left: 30px;
  }
  .c-layout-sidebar-menu.c-theme {
    width: 280px;
  }
  .school-container .media {
    position: relative;
    margin-left: -20px;
  }
}

@media (max-width: 992px) {
  .c-layout-breadcrumbs-1 {
    margin-top: -3px;
  }
  .school-content-column {
    margin-left: 0px;
  }
  .school-column > div {
    margin-left: 0px;
  }
  .school-menu-icon {
    padding-bottom: 30px;
    padding-top: 20px;
    border-top: 1px solid #797979;
  }
  .school-video-icon {

  }
  .school-video-icon .fa-video-camera {
    font-size: 26px;
  }
  .school-calendar-icon {
    position: relative;
  }
  .school-calendar-icon .fa-calendar {
    font-size: 26px;
  }
  .school-star-icon {
    position: absolute;
    top: 10px;
    left: 18px;
    color: red;
    background-color: white;
    padding: 0px;
    line-height: 10px;
  }
  .school-star-icon .fa-star {
    font-size: 19px;
    color: #f80000;
  }
  .school-exclamation {
    color: #ffffff;
    font-size: 11px;
    font-weight: 700;
    position: absolute;
    top: -6px;
    left: 22px;
  }
  .school-bell-icon {
    position: absolute;
    top: 8px;
    left: 18px;
    color: red;
    background-color: white;
    line-height: 8px;
  }
  .school-bell-icon .fa-bell, .profile-bell-icon2 .fa-bell {
    font-size: 18px;
    color: #32c5d2;
  }
  .school-envelope-icon {
    position: relative;
  }
  .school-envelope-icon .fa-envelope {
    font-size: 26px;
  }

  .c-desktop-scrolled {
    display: none !important;
  }
  img.c-mobile-logo {
    width: 70px;
  }
  .c-layout-header .c-brand {
    padding: 5px 15px;
  }
  .c-brand img.c-mobile-logo {
    width: 44px;
  }
  .c-layout-header.c-layout-header-dark-mobile .c-brand>.c-hor-nav-toggler {
    margin-top: 10px;
  }
  .c-layout-header-topbar-collapse .c-layout-header .c-brand>.c-topbar-toggler {
    margin-top: 10px;
  }
  .c-content-product-1 .row .c-media>img {
    width: 90%;
  }
  .c-layout-header-mobile-fixed .c-layout-page{
    margin-top: 65px !important;
  }
  .c-search-job-vacancies-label {
    padding: 30px 10px 10px;
  }
  .c-layout-header.c-layout-header-5 .c-quick-search>span {
    font-size: 24px;
  }
  .c-layout-header.c-layout-header-5 .c-quick-search input.form-control {
    height: 34px;
  }
  .c-layout-header.c-layout-header-5 .c-quick-search .form-group {
    margin: 10px;
  }
  .c-layout-header-mobile-fixed .c-layout-search-job-vacancies {
    display: none;
  }
  .c-layout-quick-search-shown .c-layout-search-job-vacancies {
    display: block;
  }
  .c-layout-header .c-brand{
    margin: 0px;
  }
  .c-layout-header-mobile-fixed .c-navbar .container {
    width: 100%;
  }
  .c-layout-header.c-layout-header-5 .c-navbar .c-brand > .c-hor-nav-toggler,
  .c-layout-header.c-layout-header-5 .c-navbar .c-brand > .c-search-toggler{
    margin-top:10px;
  }

  /* Profile css */
  .side-profile {
    width: 100%;
  }
  .profile-header-bar {
    font-size: 18px;
  }
  .profile-header-bar-highlight {
    margin-right: 10px;
    color: #37C1D0;
    font-weight: 600;
  }
  .form-control {
    font-family: "Roboto Condensed", sans-serif !important;
  }
  .profile-bar {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-bottom: 1px solid #CCCCCC;
    display: inline-block;
    background-color: #FFFFFF;
    position: relative;
    left: 0px;
    top: 0px;
    width: 100%;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC";

  }
  .profile-menu-icon {
    padding-bottom: 10px;
    padding-top: 30px;
    border-top: 1px solid #797979;
  }

  .profile-calendar-icon {
    right: 60px;
    position: relative;
  }
  .profile-calendar-icon .fa-calendar {
    font-size: 26px;
  }
  .profile-star-icon {
    top: -20px;
    position: relative;
    right: 68px;
  }
  .profile-star-icon .fa-star {
    font-size: 24px;
    color: #f80000;
  }
  .profile-exclamation {
    color: #ffffff;
    right: 84px;
    position: relative;
    top: -24px;
    font-size: 16px;
    font-weight: 700;
  }
  .profile-bell-icon {
    top: -40px;
    position: relative;
    left: 46px;
  }
  .profile-bell-icon .fa-bell, .profile-bell-icon2 .fa-bell {
    font-size: 18px;
    color: #32c5d2;
  }
  .profile-bell-icon2 {
    top: -48px;
    position: relative;
    left: 25px;
  }
  .profile-envelope-icon {
    position: relative;
    left: 60px;
    top: -26px;
  }
  .profile-envelope-icon .fa-envelope {
    font-size: 26px;
  }
  .profile-content-column {
    margin-top: 40px;
  }
  .profile-pic-container {
    margin-top: 30px;
    text-align: center;
  }
  .profile-full-name {
    font-weight: 700;
    font-size: 20px;
    margin-top: 10px;
  }
  .cbp .cbp-item {
    display: inline-block;
  }
  .cbp-caption-expand .cbp-l-caption-body {
    padding: 0px 10px;
  }
  .c-content-feature-6>.c-list {
    border-collapse: seperate;
    border-spacing: 10px 5px;
  }
  .c-content-feature-6>.c-list:not(:first-child) {
    margin: 5px 0px 0px 0px;
  }
  .c-content-feature-6>.c-list>li {
    background-color: rgba(255, 255, 255, 0.63);
  }
  .c-content-feature-6>.c-list>li>.c-bg-opacity-1 {
    background-color: unset;
  }
  .profile-menu-link-container {
    font-size: 10pt;
    font-weight: 700;
    margin-top: 30px;
    padding-right: 30px;
    padding-left: 30px;
    padding-bottom: 10px;
  }
  .profile-menu-container {
    border-top: 1px solid #797979;
    margin: 30px;
    margin-top: 0px;
    padding-top: 10px;
  }
  .profile-menu-container a, .profile-search-menu-container a {
    font-weight: 600;
    color: #797979;
    font-size: 12pt;
  }
  .profile-menu-container a:hover, .profile-menu-container a:active, .profile-menu-container a:focus, .profile-search-menu-container a:hover, .profile-search-menu-container a:active, .profile-search-menu-container a:focus {
    font-weight: 600;
    color: #32c5d2;
    font-size: 12pt;
  }
  .profile-menu-container>div {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 13pt;
    font-weight: 600;
  }
  .profile-menu-container .left-link {
    text-transform: uppercase;
    text-align: left;
  }
  .profile-menu-container .right-counter {
    text-align: right;
  }
  .profile-search-menu-container {
    margin: 30px;
    margin-top: 0px;
    padding-top: 10px;
  }
  .profile-search-menu-container a {
    font-weight: 600;
    color: #797979;
    font-size: 12pt;
  }
  .profile-search-menu-container>div {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 13pt;
    font-weight: 600;
  }
  .profile-search-menu-container .left-link {
    text-transform: uppercase;
    text-align: left;
  }
  .profile-search-menu-container .right-counter {
    text-align: right;
  }
  .profile-search-filter-container {
    text-align: left;
    border-top: 1px solid #797979;
    margin: 30px;
    margin-top: 0px;
    padding-top: 10px;
  }
  .profile-search-filter-container .title {
    color: #000000;
    font-size: 15pt;
    margin-bottom: 5px;
  }
  .profile-search-filter-container input[type='checkbox'] {
    color: #797979;
    width: 20px;
    height: 20px;
  }
  .profile-search-filter-container div {
    color: #797979;
    margin-top: 10px;
  }
  .profile-search-filter-container span {
    color: #797979;
    margin-left: 10px;
    font-size: 15px;
  }
  .profile-content-column {
    margin-left: 0px;
  }
  .new-job-vacancies-container {
    border: 1px solid #C6C6C6;
    padding: 25px;
  }
  .new-job-vacancies-container .media {
    border-bottom: 1px solid #CCCCCC;
    padding-bottom: 20px;
  }
  .new-job-vacancies-container .c-content-title-1 .title {
    color: #31383c !important;
    display: inline;
    font-size: 23pt;
  }
  .new-job-vacancies-container .by-line {
    color: #31383c;
    display: inline;
    margin-left: 10px;
  }
  .new-job-vacancies-container .option {
    float: right;
  }
  .new-job-vacancies-container .c-line-left {
    margin-top: 15px;
  }
  .new-job-vacancies-container .media-left img {
    width: 88px !important;
    height: 88px !important;
  }
  .new-job-vacancies-container .action-button {
    width: 300px !important;
  }
  .new-job-vacancies-container button {
    width: 80px !important;
    margin-bottom: 5px;
    background-color: #FFFFFF;
    border: 1px solid #888888;
    font-size: 10pt;
  }
  .new-job-vacancies-container button.active {
    color: #32C5D2;
    border-color: #32C5D2;
  }
  .job-search-vacancies-entries {
    font-size: 12pt;
    color: #31383c;
  }
  .job-search-vacancies-entries .grey {
    color: #31383c;
  }
  .job-search-view-all-button {
    text-align: center;
    font-size: 15pt;
  }
  .job-search-view-all-button a {
    margin-left: 5px;
    margin-right: 5px;
    color: #797979;
  }
  .new-job-vacancies-container .c-comment-list {
    margin-bottom: 0px !important;
  }
  .confidential-block {
    background-color: #2f353b;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    color: #FFFFFF;
  }
  .confidential-block .icon, .confidential-block .title {
    padding-top: 10px;
  }
  .confidential-block .cross {
    float: right;
  }
  .news-block {
    border: 1px solid #C6C6C6;
    padding: 25px;
  }
  .news-block .media {
    border-bottom: 1px solid #CCCCCC;
    padding-bottom: 20px;
  }
  .news-block .title {
    color: #31383c !important;
    display: inline;
    font-size: 24px;
  }
  .news-block .title-text {
    display: inline;
    font-size: 16px;
    font-weight: 700;
  }
  .news-block .title-container {
    margin-bottom: 10px;
  }
  .news-block .by-line {
    color: #31383c;
    font-weight: 300;
    font-size: 14px;
  }
  .news-block .option {
    float: right;
  }
  .calendar-events-container {
   
    text-align: center;
    font-size: 18px;
  }
  .calendar-events-container .title>div {
    display: inline;
  }
  .calendar-events-container .title {
    font-size: 23px;
    font-weight: 700;
    text-align: center;
    margin-top: 10px;
  }
  .calendar-events-container img {
    height: 18px;
    vertical-align: top;
    margin-top: 7px;
  }
  .calendar-events-container .event-name {
    font-weight: 700;
  }
  .calendar-events-container .event-date {
    font-weight: 700;
  }
  .calendar-events-container .url {
    font-weight: 700;
  }
  .calendar-events-container .hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border-top: 1px solid #797979;
    padding-left: 10px;
    padding-right: 10px;
  }
  .whats-next-container {
    color: #797979;
    text-align: center;
  }
  .whats-next-container .header {
    background-color: #000000;
    color: #FFFFFF;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 20pt;
  }
  .whats-next-container .body {
    border: 1px solid #32c5d2;
    padding: 10px;
    background-color: #f7f7f7;
  }
  .whats-next-container .title {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 18pt;
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .whats-next-container .content {
    margin-bottom: 50px;
  }
  /* .whats-next-container button {
    color: #FFFFFF;
    background-color: #32c5d2;
    width: 80px;
    border: 1px solid #32c5d2;
    margin-top: 30px;
  } */
  .calendar-events-container .fa-calendar {
    font-size: 26px;
    margin-right: 8px;
  }
  .c-layout-sidebar-menu.c-theme {
    width: 100%;
  }
  .school-container .media {
    margin-left: -20px;
  }
  .menu3 .school-star-icon{
    top: 5px;
    left: -12px;
    position: relative;
  }
  .menu3 .school-bell-icon{
    top: 5px;
    left: -12px;
    position: relative;
  }
}

@media (max-width: 767px) {
  .by-line-xs {
    display: inline-block;
  }
  span.input-group-btn {
    padding-top: 20px;
  }
 
}

.calendar-events-entry {
  margin-top: 10px;
}
.c-border-white {
  border-color: #ffffff !important;
}

.c-theme-btn.btn:hover, .c-theme-btn.btn:active {
  background-color: #27a8b4 !important;
}

.c-font-gray1 {
  color: #797979;
}

.c-font-gray2 {
  color: #707070;
}

a.c-link-white {
  color: #ffffff;
}

a.c-link-white:hover, a.c-link-white:active, a.c-link-white:focus {
  color: #32c5d2;
}

a.c-link-gray1 {
  color: #797979;
}

a.c-link-gray1:hover, a.c-link-gray:active, a.c-link-gray:focus {
  color: #32c5d2;
}

a.c-link-blue1 {
  color: #32c5d2;
}

a.c-link-blue1:hover, a.c-link-blue1:active, a.c-link-blue1:focus {
  color: #797979;
}

.c-link-blue1 {
  color: #32c5d2;
}

.c-font-20 {
  font-size: 20px !important;
}

.c-font-wg-400 {
  font-weight: 400;
}

.c-mar-l-20 {
  margin-left: 20px;
}

.school-filter-options {
  font-size: 10pt;
  color: #797979;
}

.school-filter-subject-area {
  width: 90%;
  margin: auto;
  margin-top: 10px;
}
.school-selection-container button {
  margin-top: 10px;
  background-color: #FFFFFF;
  border: 1px solid #CCCCCC;
  margin-bottom: 10px;
}
.school-selection {
  width: 90%;
  margin: auto;
  margin-top: 10px;
}
.group-school-selection {
  width: 90%;
  margin: auto;
}
.school-filter-dropdown {
  width: 50%;
  display:inline;
}

.profile-search-filter-container .multiline-choice input[type='checkbox'] {
  vertical-align: top;
}

.profile-search-filter-container .multiline-choice textarea {
  resize: none;
  width: 90%;
  border-width: 0px;
}

.school-star-icon-alert {
  margin-left: 0px !important;
}
.school-star-icon-alert .fa-star {
  font-size: 19px;
  margin-left: 0px;
  color: #f80000;
}

.school-filter-name-search {
  display: inline;
  width: 50%;
}

.school-column {
  margin-top: 20px;
}
.school-column .name {
  font-weight:700;
  font-size: 18pt;
}
.school-content-column .option{

}

select.form-control {
  margin-left: 20px !important;
}

.school-container {
  border: 1px solid #C6C6C6;
  padding: 25px;
  position: relative;
}
.school-container .media {
  border-bottom: 1px solid #CCCCCC;
  padding-bottom: 20px;
  margin-left: -15px;
  margin-right: -25px;
}
.school-container .c-content-title-1 .title {
  color: #333333 !important;
  display: inline;
  font-size: 24px;
}
.school-container .by-line {
  color: #797979;
  display: inline-block;
  margin-left: 10px;
}
.school-container .option-no-margin {
  position: relative;
  top: -25px;
  right: -26px;
  padding: 10px 5px;
  background-color: #36c9cf;
  font-size: 20px;
  float: right;
}
.school-container .option {
  position: relative;
  top: -25px;
  right: -26px;
  padding: 10px 5px;
  background-color: #36c9cf;
  font-size: 20px;
  float: right;
}
.school-container .c-line-left {
  margin-top: 5px;
}
.school-container .media-left img {
  width: 66px !important;
  height: 66px !important;
}
.school-container .action-button {
  width: 300px !important;
}
.school-container button {
  min-width: 80px !important;
}

.school-container button.active {
  color: #32C5D2;
  border-color: #32C5D2;
}

.school-container-entries {
  font-size: 14px;
  color: #31383c;
  margin-bottom: 10px;
}
.school-container-entries .grey {
  color: #797979;
}

.school-container .availability-container {
  position: relative;
}
.school-container .availability-container .name {
  font-weight: 700;
}

.school-container .availability-options {
  position: relative;
  right: 0px;
  top: 5px;
  float: right;
}

.school-container .applied-icon-container {
  text-align: center;
  margin-top: 10px;
}
.school-container .applied-icon-container img {
  width: 23px !important;
  height: 23px !important;
}

.school-container-entry {
  margin-top: 10px;
}

.school-container-entry span.fa{
  margin-right: 3px;
  color: #32c5d2 !important;
}
/* .school-container-entry .col-md-6 > div {
  margin-top: 2px;
} */

.school-container .note-icon {
  position: absolute;
  bottom: 10px;
  right: 10px;
}

.directory a{
  color: #677083;
}
.directory a:active, .directory a:focus, .directory a:hover{
  color: #32c5d2;
}

.school-container-entry .entry-details {
  padding-left: 3px;
}
.school-container-entry .entry-details > div:nth-child(2), .school-container-entry .text-value {
  color: #32c5d2;
  text-transform: uppercase;
  font-weight:700;
}
.circled-logo-120 {
    width: 120px;
    height: 120px;
    position: relative;
    overflow: hidden;
    border-radius: 50%;
}
.circled-logo-100 {
  width: 100px;
  height: 100px;
  position: relative;
  overflow: hidden;
  border-radius: 50%;
}
.circled-logo-80 {
  width: 80px;
  height: 80px;
  position: relative;
  overflow: hidden;
  border-radius: 50%;
}
.circled-logo-60 {
  width: 60px;
  height: 60px;
  position: relative;
  overflow: hidden;
  border-radius: 50%;
}
.circled-logo-40 {
  width: 40px;
  height: 40px;
  position: relative;
  overflow: hidden;
  border-radius: 50%;
}
.circled-logo-20 {
  width: 20px;
  height: 20px;
  position: relative;
  overflow: hidden;
  border-radius: 50%;
}

.circled-logo-120 img, .circled-logo-100 img, .circled-logo-80 img, .circled-logo-60 img, .circled-logo-40 img, .circled-logo-20 img{
    display: inline;
    margin: 0 auto;
    height: 100%;

}
.c-bg-navy{
  background-color: #000080;
}
.c-content-ver-nav {

}

.c-content-ver-nav .c-menu-inline {
  margin: 0;
  padding: 0;


}

.c-content-ver-nav .c-menu-inline > li:before {
  content: "";
}

.c-content-ver-nav .c-menu-inline > li:after {
  color: #5c6873;
  content: ":";
  font-weight: 100;

  font-size: 14px;
  float: left;
  margin: 2px 10px 0 10px;
}
.c-width-240{
  width:240px;
}

.c-width-180{
  width:180px;
}

.filter-search-button-container {
  text-align: center;
}
.filter-search-button {
  margin: auto;
  color: #000000;
  background-color: #FFFFFF;
  width: 80px;
  border: 2px solid #32c5d2;
  margin-bottom: 20px;
  border: 2px solid #32c5d2;
}

.group-add-job-vacancies {
  background-color: #32c5d2 !important;
  border: 1px solid #32c5d2 !important;
  color: #FFFFFF;
  position: relative;
  top: -5px;
}
.group-container-entry {
  margin-top: 20px;
  font-size: 16px;
  border-bottom: 1px solid #CCCCCC;
}
.group-container-entry .title {
  color: #32c5d2;
  font-weight: 700;
  font-size: 20px;
}
.group-container-entry .expires {
  color: #32c5d2;
}

.share-tie-container {
  border: 1px solid #000000;
  font-size: 16px;
}
.share-tie-container .title {
  background-color: #000000;
  color: #32c5d2;
  font-size: 20px;
  text-align: center;
  font-weight: 700;
  padding: 5px;
}
.share-tie-container .content {
  padding: 15px;
}
.share-tie-container .content .by-line {
  font-weight: 700;
}
.share-tie-container .content .read-link {
  font-weight:700;
}
.share-tie-button-container {
  text-align: center;
}
.share-tie-button-container button {
  background-color: #32c5d2;
  color: #FFFFFF;
  border: 1px solid #32c5d2;
  margin: 10px;
}
.c-accordion-blue a.collapsed{
  background-color: #f7f7f7 !important;
}
.c-accordion-blue a.collapsed:active, .c-accordion-blue a.collapsed:hover, .c-accordion-blue a.collapsed,
.c-accordion-blue .panel-title a {
  color: #2f353b !important;
}

.c-content-accordion-1.c-accordion-blue .panel > .panel-heading > .panel-title > a {
    background-color: #f7f7f7 !important;
}

.c-content-accordion-1.c-accordion-blue .panel-body {
    background-color: #a0a6ab !important;
}

.checkbox label:after,
.radio label:after {
    content: '';
    display: table;
    clear: both;
}

.checkbox .cr,
.radio .cr {
    position: relative;
    display: inline-block;
    border: 1px solid #a9a9a9;
    border-radius: .25em;
    width: 1.3em;
    height: 1.3em;
    float: left;
    margin-right: .5em;
}

.radio .cr {
    border-radius: 50%;
}

.checkbox .cr .cr-icon,
.radio .cr .cr-icon {
    position: absolute;
    font-size: .8em;
    line-height: 0;
    top: 50%;
    left: 20%;
}

.radio .cr .cr-icon {
    margin-left: 0.04em;
}

.checkbox label input[type="checkbox"],
.radio label input[type="radio"] {
    display: none;
}

.checkbox label input[type="checkbox"] + .cr > .cr-icon,
.radio label input[type="radio"] + .cr > .cr-icon {
    transform: scale(3) rotateZ(-20deg);
    opacity: 0;
    transition: all .3s ease-in;
}

.checkbox label input[type="checkbox"]:checked + .cr > .cr-icon,
.radio label input[type="radio"]:checked + .cr > .cr-icon {
    transform: scale(1) rotateZ(0deg);
    opacity: 1;
}

.checkbox label input[type="checkbox"]:disabled + .cr,
.radio label input[type="radio"]:disabled + .cr {
    opacity: .5;
}

.c-profile-image {
  position: relative;
  width: 124px;
  height: 124px;
  overflow: hidden;
  border-radius: 50%;
  margin: 30px auto;
}

.c-profile-image img {
  width: 100%;
  height: auto;
}

.prod-service-item {
  padding: 30px 0px;
}

.c-theme.form-control, .c-theme.form-control, .c-theme.form-control {
  border-color: #f7f7f7;
}

.school-side-bar-links > li > a{
  text-align: left;
}
.school-side-bar-links > li > a > span {
  float: right;
}

.c-font-hspace-20{
  letter-spacing: 0.02em;
}

.c-font-hspace-50{
  letter-spacing: 0.05em;
}

.c-color-grey-5 {
  color: #797979 !important;
}

.c-color-dark-5 {
  color: #333333 !important;
}

.c-up-3px {
  position: relative;
  top: -3px;
}

div.icon-resume {
  position: relative;
  display: inline-block;
}
.icon-resume1 {
  position: absolute;
    left: 4px;
    top: 7px;
    font-size: 8px;
}

.c-padding-0-lr {
  padding-right: 0px !important;
  padding-left: 0px !important;
}

.deactivate-button {
  width: 105px;
}

.modal-container {
  margin: 10px;
}
.select-no-margin {
  margin-left: 0px !important;
}
.checkbox-container-margin-top-5 {
  margin-top: 5px;
}
.school-container button.close{
  min-width: initial !important;
}
.icon-circled-container {
  background-color: white;
  border-radius: 100%;
  display: inline;
  border: 1px solid #31383c;
  padding: 6px;
  margin: 2px;
  text-align: center;
  font-size: 15px;
}

.icon-circled {
  border: 1px solid;
  border-radius: 100%;
  padding: 2px;
  font-size: 12px;
}

.icon-circled2 {
  border: 1px solid;
  border-radius: 100%;
  font-size: 12px;
  top: -2px;
  width: 13px;
  line-height: 10px;
  padding-bottom: 4px;
  padding-left: 2px;
}
.availability-options .glyphicon{
  margin: 0px 2px;
}
.c-dropdown.c-open .icon-arrow-1-circle-up{
  display:none;
}
.c-dropdown.c-open .icon-arrow-1-circle-down{
  display: initial;
}

.c-dropdown .icon-arrow-1-circle-up{
  display:initial;
}
.c-dropdown .icon-arrow-1-circle-down{
  display:none;
}

.school-dash-final-container {
  position:relative;
  top: -100px;
}
.school-dash-final-contact {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.school-dash-final-contact-content {
  background-color:#FFFFFF;
}
.school-dash-final-contact-content .logo {
  text-align: center;margin-top: 50px;padding: 15px;
}
.school-dash-final-contact-content .contact-details {
  /* padding: 20px; */
}
.school-dash-final-contact-content .contact-details .title {
  font-weight: 700;
  font-size: 18pt;
  padding-top: 20px;
  padding-bottom: 20px;
}
.school-dash-final-contact-content .contact-details .field {
  font-weight:700;
}
.school-dash-final-contact-content .contact-details .field label {
  font-weight: 100;
  width: 100px;
}
.school-dash-final-contact-content .contact-details .field a {
  color: #32c5d2;
}

.school-dash-final-contact .c-content-contact-1-gmap {
  height: 300px;
}

.school-dash-final-body {
  padding-left: 0px;
  padding-right: 0px;
}
.school-dash-final-container .job-description{
  border: 1px solid #C9C9C9; padding: 20px;margin-top: 30px;
}

.school-dash-final-about-container {
  padding: 10px; border: 1px solid #C6C6C6;
}

.school-dash-final-about-container .gallery img{
  margin:5px;
}

.circled1{
  border-radius:50%; border:solid #31383c 1px;padding:6px; background-color: #fff; font-size:15px;
}

.circled2{
  border-radius:50%; border:solid #32c5d2 1px;padding:5px; font-size: 10px;
}
.circled2:hover, .circled2:focus {
  border-radius:50%; border:solid #31383c 1px;padding:5px; font-size: 10px;
}
.row.gallery div{
  width: 45%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  display: inline-block;
}
.calendar-events-container span{
  vertical-align: sub;
}

.side-content {
  border: 1px solid #36C0CF;
}
.side-content > .header {
  background-color: #36C0CF;
  color: #FFFFFF;
  padding: 5px;
  text-align: center;
  font-weight: 600;
}
.side-content > .body {
  padding: 10px;
}
.side-content .divider {
  border: 1px solid #E8E8E8;
  height: 1px;
}
.side-content .subheader {
  text-align: center;
  background-color: #E8E8E8;
  color: #6C6C6C;
  padding: 10px;
}
.key-value div {
  font-weight:700;
}
.key-value div.red {
  color: #FF0000;
}
.key-value label {
  width: 180px;
  font-weight: 300;
}
.key-value label.w-50 {
  width: 80px;
  font-weight: 300;
}
.body .col-sm-9 {
  font-weight:700;
}
.side-content .teacher-review {
  margin-bottom: 30px;
}
.side-content .teacher-review a{
  color: #36C0CF;
}

.job-listing .list div{
  margin-bottom: 20px;
  padding-bottom: 10px;
}
.job-listing .list div.has-border {
  border-bottom: 1px solid #CCCCCC;
}
.job-listing .list a {
  color: #36C0CF;
}
.school-final-dash-side-button {
  margin-top: 40px;
  text-align: right;
}

.c-font-dark-1 a{
  color: #525e64;
}
.c-font-dark-1 a:active, .c-font-dark-1 a:focus, .c-font-dark-1 a:hover{
  color: #32c5d2;
}

.color-grey-6 a{
  color: #31383c;
}
.color-grey-6 a:active, .color-grey-6 a:focus, .color-grey-6 a:hover{
  color: #32c5d2;
}
.new-job-vacancies-container .option {
  position: relative;
  top: -25px;
  right: -26px;
  padding: 10px 5px;
  background-color: #36c9cf;
  font-size: 20px;
}

.color-green-6 a{
  color: #32c5d2;
}
.color-green-6 a:active, .color-green-6 a:focus, .color-green-6 a:hover{
  color: #31383c;
}
.c-btn-addremove1 {
  margin: 10px;
  padding: 2px 10px !important;
}
.c-font-grey-7 {
  color: #d1d1d1;
}
.sm-underline{
  width: 30px;
    height: 3px;
    background-color: #32c5d2;
    margin: 10px 0;
}
.entry-item{
  padding: 5px 0px 0px 0px;
}

